Bug 57370 - neat does not provide means to select DHCP hostname
neat does not provide means to select DHCP hostname
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-10 19:31 EST by Aaron VanDevender
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 11:24:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aaron VanDevender 2001-12-10 19:31:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
Neat needs a field to allow a DHCP hostname to be specified. This filed
should be put into the variable DHCP_HOSTNAME in /etc/sysconfig/network,
where it then gets used with the -h flag when dhcpcd is run. This field is
needed to get many cable modem setups to work which rely on dhcp and use
the host filed for authentication.

Version-Release number of selected component (if applicable):
redhat-config-network-0.9-1

How reproducible:
Always

Steps to Reproduce:
1.run neat
2.try to set DHCP_HOSTNAME.
3.oh no, you can't!
Comment 1 Harald Hoyer 2002-04-02 11:24:11 EST
as of 0.9.22, you should be able to set this
Comment 2 Trond Eivind Glomsrxd 2002-04-11 20:47:54 EDT
0.9.24 is available at http://people.redhat.com/teg/neat/ and soon in rawhide

Note You need to log in before you can comment on or make changes to this bug.